extends layout
block content
    if routed
        h1 You searched for skizze #{id} no success
    div#sketches.sketches
      each sketch in sketches
        div.imgWrapper
          a(href='/skizzen/' + sketch.folder)
              | !{sketch.tag}
              p.bildTitle #{sketch.title}

    script(type='text/javascript' src='/scripts/gallery.js' rel='script')
